Subject: Re: bug#78881: [PATCH] New command 'toggle-mode-line-visibility'

From: Stefan Monnier <[email-masked]>
Date: Sat, 05 Jul 2025 10:56:47 -0400

> One solution is to move the code to simple.el instead.  Stefan, do we
> have something better, assuming we want this to live in bindings.el
> for some reason?

Can't think of a good reason why this needs to be in `bindings.el` or
why it would be ill-at-ease in `simple.el`, so yeah I'd move it there.

        Stefan